ICU is installed and version is >=49.1 (failed)

Ares2020

New member
Joined
Nov 23, 2019
Messages
14
Help!
ran build update in directadmin
and rewrite configs how can i enable icu 49.1 ?
installed php version is 7.25

anyone?
 

smtalk

Administrator
Staff member
Joined
Aug 22, 2006
Messages
8,455
Location
LT, EU
You should have ICU installed by default there. I'd suggest checking phpinfo() page for the version.
 

Ares2020

New member
Joined
Nov 23, 2019
Messages
14
this is what is installed..
rpm -qa|grep icu
libicu-4.2.1-14.el6.x86_64

OS = Centos 6
can you explain what to do, to make it work smtalk?
 

smtalk

Administrator
Staff member
Joined
Aug 22, 2006
Messages
8,455
Location
LT, EU
ICU is managed by CustomBuild, so, you have a newer version compiled into PHP.
 

Ares2020

New member
Joined
Nov 23, 2019
Messages
14
yes but the version is not correct..
how can i update this? is there a howto somewhere to accomplish this?
 

smtalk

Administrator
Staff member
Joined
Aug 22, 2006
Messages
8,455
Location
LT, EU
Please try:
Code:
cd /usr/local/directadmin/custombuild
./build update
./build icu
./build php
 
Top